﻿body {	background-color: #e6e6e6;}
	
img, a {border:0;}

td{	font-size:12px;
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	color: #666666;line-height: 18px;}


a:link, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	color:#003366; 
	text-decoration: none;} 
a:hover {color:#666; 
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	text-decoration: underline;} 
	
.style1 {
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	color: #800001;
	font-weight: bold;
	font-size: 16px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	font-size: 14px;
	font-weight: bold;color: #000000;}

.style3{
	font-family: Arial, Helvetica, sans-serif,gulim,simsun,MSMINCHO;
	font-size: 12px;
	font-weight: bold;
	color: #000000;}
.style3 a:link, .style3 a:visited, .style3 a:active {
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	color:#003366; 
	text-decoration:none ;} 
.style3 a:hover {
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	color:#003366; 
	text-decoration: underline;} 
	
.style4{
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.style5{
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	font-size: 11px;
	font-weight: none;
	color: #666666;}

.style6 {
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;}
.style7 {
	font-family: Arial, Helvetica, sans-serif,GULIM,Dotum,simsun,MSMINCHO; 
	font-size: 11px;font-weight: none;color: #666666;}

.line_bot{border-bottom:1px solid #e0e0e0;}
.line_bot img{vertical-align:middle;}
.dot_line{
	padding:5px 20px 5px 0px;
	background:url(images/top_dot02.gif) repeat-x bottom;}
.mg{padding:4px 10px 1px 5px;}
.sub { display:none; }

#apDiv2 {
	position:absolute;
	left:49px;
	top:426px;
	width:233px;
	height:232px;
	z-index:2;
	visibility: visible;
}
#apDiv1 {
	position:absolute;
	left:20px;
	top:64px;
	width:239px;
	height:398px;
	z-index:1;
	visibility: visible;
}

.table_document{margin-left:10px; margin-top:18px;}
.table_document th{padding-left:6px; background:url(http://content.mbc.co.kr/images/dot_rect.gif) no-repeat 0 8px; color:#3d3d3d; font-size:12px; font-weight:normal; font-family:Arial; text-align:left;}
.table_document td{padding-left:13px;}

.table_page_count td{color:#deccde;}
.table_page_count a{color:#666; text-decoration:none;}
.table_page_count a:hover{color:#666; text-decoration:underline;}
.table_page_count b{color:#ff0000}

.board_type{width:568px; margin-left:0; margin-bottom:20px; margin-top:30px; background:url(http://content.mbc.co.kr/images/line_bg.gif) repeat-y center 184px;}
.board_type dl{float:left; width:142px; height:184px;}
.board_type dl dt img{margin-top:15px; border:1px solid #e4e4e4; border-bottom:4px solid #e4e4e4;}
.board_type dl dd{margin:0; color:#666; text-align:center;}
.board_type dl dd a{color:#666; text-decoration:none;}
.board_type dl dd a:hover{color:#666; text-decoration:underline;}

.contact_tab_menu_wrap {overflow:hidden; display:inline; float:left; width:640px; height:33px}
.contact_tab_menu {display:inline; float:left; margin-left:8px; *margin-left:50px; list-style:none;}
.contact_tab_menu li {float:left; height:28px; margin-bottom:5px; cursor:pointer; text-indent:-5000px;}
.contact_tab_menu li a {height:28px;}
.contact_tab_menu li.c_mbc {width:84px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") 0px 0px no-repeat;}
.contact_tab_menu li.c_mbc a {display:block; width:84px;}
.contact_tab_menu li.c_mbc_america {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -84px 0px no-repeat;}
.contact_tab_menu li.c_mbc_america a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_japan {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -167px 0px no-repeat;}
.contact_tab_menu li.c_mbc_japan a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_china {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -250px 0px no-repeat;}
.contact_tab_menu li.c_mbc_china a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_brazil {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -333px 0px no-repeat;}
.contact_tab_menu li.c_mbc_brazil a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_egypt {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -416px 0px no-repeat;}
.contact_tab_menu li.c_mbc_egypt a {display:block; width:83px;}
.contact_tab_menu li.c_imbc {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -499px 0px no-repeat;}
.contact_tab_menu li.c_imbc a {display:block; width:83px;}
.contact_tab_menu li.c_indonesia {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -581px 0px no-repeat;}
.contact_tab_menu li.c_indonesia a {display:block; width:83px;}
.contact_tab_menu li.c_mongol {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -664px 0px no-repeat;}
.contact_tab_menu li.c_mongol a {display:block; width:83px;}
.contact_tab_menu li.c_vietnam {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -747px 0px no-repeat;}
.contact_tab_menu li.c_vietnam a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_on {width:84px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") 0px -28px no-repeat;}
.contact_tab_menu li.c_mbc_on a {display:block; width:84px;}
.contact_tab_menu li.c_mbc_america_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -84px -28px no-repeat;}
.contact_tab_menu li.c_mbc_america_on a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_japan_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -167px -28px no-repeat;}
.contact_tab_menu li.c_mbc_japan_on a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_china_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -250px -28px no-repeat;}
.contact_tab_menu li.c_mbc_china_on a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_brazil_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -333px -28px no-repeat;}
.contact_tab_menu li.c_mbc_brazil_on a {display:block; width:83px;}
.contact_tab_menu li.c_mbc_egypt_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -416px -28px no-repeat;}
.contact_tab_menu li.c_mbc_egypt_on a {display:block; width:83px;}
.contact_tab_menu li.c_imbc_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -499px -28px no-repeat;}
.contact_tab_menu li.c_imbc_on a {display:block; width:83px;}
.contact_tab_menu li.indonesia_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -581px -28px no-repeat;}
.contact_tab_menu li.indonesia_on a {display:block; width:83px;}
.contact_tab_menu li.mongol_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -664px -28px no-repeat;}
.contact_tab_menu li.mongol_on a {display:block; width:83px;}
.contact_tab_menu li.vietnam_on {width:83px; background:url("http://content.mbc.co.kr/images/contact_menu.jpg") -747px -28px no-repeat;}
.contact_tab_menu li.vietnam_on a {display:block; width:83px;}

.vod_info {margin:0; padding:10px 10px 0 130px; color:#666; line-height:1.55; text-align:left}